Package Details: hunspell-pt-br 3.2.15-1

Git Clone URL: https://aur.archlinux.org/hunspell-pt-br.git (read-only, click to copy)
Package Base: hunspell-pt-br
Description: Brazillian Portuguese grammar, spelling and hyphenation checker to hunspell
Upstream URL: http://pt-br.libreoffice.org/projetos/vero
Licenses: MPL, LGPL3
Submitter: None
Maintainer: pedrogabriel
Last Packager: pedrogabriel
Votes: 74
Popularity: 0.41
First Submitted: 2010-11-03 18:31 (UTC)
Last Updated: 2022-03-24 03:12 (UTC)

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

luisantoniojr commented on 2014-08-04 14:11 (UTC)

The link was changed, just change the link inside of PKGBUILD, the rigth one is -> http://pt-br.libreoffice.org/assets/Uploads/PT-BR-Documents/VERO/VeroptBRV320AOC.oxt ### O link está desatualizado, modifique o arquivo PKGBUILD, substituindo pelo link correto que é -> http://pt-br.libreoffice.org/assets/Uploads/PT-BR-Documents/VERO/VeroptBRV320AOC.oxt

traysh commented on 2014-07-30 23:17 (UTC)

Não funciona! ==> Compilando e instalando pacote ==> Criando o pacote: hunspell-pt-br 3.2-2 (Qua Jul 30 20:15:36 BRT 2014) ==> Verificando as dependências de tempo de execução... ==> Verificando as dependências de tempo de compilação... ==> Obtendo fontes... -> Baixando VeroptBRV320AOC.oxt... % Total % Received % Xferd Average Speed Time Time Time Current Dload Upload Total Spent Left Speed 0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0 curl: (22) The requested URL returned error: 404 Not Found ==> ERRO: Falha ao baixar VeroptBRV320AOC.oxt Abortando... ==> ERRO: Makepkg não conseguiu compilar hunspell-pt-br. ==> Reiniciar a compilação de hunspell-pt-br ? [s/N] ==> ------------------------------------------------ ==>

dapolinario commented on 2013-03-20 14:37 (UTC)

De acordo com o site que você me passou, já tem a versão 3.0 estável. Atualizado para novo endereço.

commented on 2013-03-20 14:19 (UTC)

Desculpe a pergunta, mas qual o motivo de se utilizar o Vero 3.0? De acordo com [1] o verificador ortográfico utilizado é o da versão 2, sendo que a versão 3 apenas inclui o corretor gramatical para o LibreOffice. A versão 2.1.2 [2] saiu, por favor atualize o PKGBUILD. O pacote em si não está desatualizado, mas o endereço da fonte está quebrado. Prefira utilizar o endereço no domínio libreoffice.org [2]. O servidor broffice.org está em manutenção aparentemente. [1] http://pt-br.libreoffice.org/projetos/projeto-vero-verificador-ortografico/#baixarvero [2] http://pt-br.libreoffice.org/assets/VeroptBRV212AOC.oxt

depaiao commented on 2012-06-30 19:02 (UTC)

nova versão 2.1.1 link http://www.broffice.org/files/Vero_pt_BR_V211AOC.oxt

rafaelff commented on 2011-07-12 02:00 (UTC)

A URL fonte está quebrada. Mensagem "The requested page could not be found." aparece. A solução do @dapolianario funciona. source=(http://www.broffice.org/files/Vero_pt_BR_V209AOC.oxt) md5sums=('47313490f1a21c87b6d5fb5655042e22')

dapolinario commented on 2011-06-30 05:21 (UTC)

Use a versão do site do Vero mesmo (http://www.broffice.org/files/Vero_pt_BR_V209AOC.oxt). É só substituir no seu PKGBUILD que funciona corretamente (testado!). (Preguiça de escrever em inglês pra manter o padrão: esse pacote é pra brasileiro!)

smoge commented on 2011-05-27 17:58 (UTC)

thanks!

oliparcol commented on 2011-05-27 16:00 (UTC)

the file is now here: http://www.libreoffice.org.br/files/pt_BR-2010-10-30AOC3.zip